SDL_GPUShaderStage(3type)

NAME
SDL_GPUShaderStage - Specifies which stage a shader program corresponds to.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef enum SDL_GPUShaderStage
{
    SDL_GPU_SHADERSTAGE_VERTEX,
    SDL_GPU_SHADERSTAGE_FRAGMENT
} SDL_GPUShaderStage;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUShader(3)